Fargilan
Downloads: 0
Posts: 1
Smile Score: +1
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 4 years ago
Member Since: 20 May 2008
Profile Views: 607

Fargilan's Posts
Average Rating from Fargilan:

sort: smiles | time
burypromote
+1
fargilan commented on 08 Dec 2007
Your system thinks you have version 1.1 installed and won't install 1.0.2 because it thinks it's 'older'. Just delete the package receipt in the Library/Receipts folder. It references an incorrect version (1.1) instead of 1.0.1.
[Version 2.0.2]



There are currently no troubleshooting comments by this member.

Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -